<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">aplikacije koje nisu instalirane</text>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Instalacione datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Bezbednosna podešavanja za platformu Java</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Bezbednosna podešavanja za platformu Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instalirane aplikacije</text>
      <target FeatureID="-1" href="AM_HLP_INSTALLED.html">Instalirane aplikacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instaliranje aplikacija</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Upravljanje aplikacijama</target>
      <target FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html">Instalacione datoteke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instaliranje softvera</text>
      <target FeatureID="-1" href="AM_HLP_APPLICATION.html">Upravljanje aplikacijama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nepouzdana instalacija</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html">Nepouzdana instalacija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja instalacije</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Podešavanja instalacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja Java aplikacije</text>
      <target FeatureID="-1" href="AM_HLP_SETTINGS.html">Bezbednosna podešavanja za platformu Java</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja sertifikata</text>
      <target FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html">Podešavanja instalacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zahtevi za dozvolu</text>
      <target FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html">Zahtevi za dozvolu</target>
   </keywords>
</keywords>